type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n_cpc_kodai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_N_CPC_KODAI
properties:
  _id:
    type: pk
    external:
    - CPC_DAL_EIL_NR
    - CPC_DALT_ID
    - CPC_EIL_NR
    - CPC_OBJ_ID
    - CPC_PRIEDO_B_EIL_NR
  cpc_obj_id:
    type: integer
    external: CPC_OBJ_ID
  cpc_dalt_id:
    type: integer
    external: CPC_DALT_ID
  cpc_dal_eil_nr:
    type: integer
    external: CPC_DAL_EIL_NR
  cpc_priedo_b_eil_nr:
    type: integer
    external: CPC_PRIEDO_B_EIL_NR
  cpc_eil_nr:
    type: integer
    external: CPC_EIL_NR
  cpc_tipo_id:
    type: integer
    external: CPC_TIPO_ID
